from distutils.core import setup
from distutils.extension import Extension
from Cython.Distutils import build_ext

ext_modules=[
    Extension("gambit",
              ["server_setup.pyx"],
              include_dirs = ['/usr/local/Gambit-C/include' , "."],
              libraries = ["client" , "gambc"],
              library_dirs = ['/usr/local/Gambit-C/lib' , "."])
]

setup(
  name = "Evaluations of Gambit-C from Cython",
  cmdclass = {"build_ext": build_ext},
  ext_modules = ext_modules
)
