/* File: "client.c", Time-stamp: <2007-09-12 00:07:21 feeley> */

#include <stdio.h>
#include <stdlib.h>
#define ___VERSION 406000
#include "gambit.h"
#include "server.h"
#define SCHEME_LIBRARY_LINKER ____20_server__

___BEGIN_C_LINKAGE
extern ___mod_or_lnk SCHEME_LIBRARY_LINKER (___global_state_struct*);
___END_C_LINKAGE

void gambit_setup( void )
{
  ___setup_params_struct setup_params;
  ___setup_params_reset (&setup_params);
  setup_params.version = ___VERSION;
  setup_params.linker  = SCHEME_LIBRARY_LINKER;
  ___setup (&setup_params);

  printf ("Gambit-C setup successful");
}

void gambit_eval( char *in_str )
{
  char *temp;
  
  temp = eval_string (in_str);
  if (temp != 0){
    printf ("Gambit-C > %s", temp);
  } else {
    printf ("Error: temp == 0");
  }
  ___release_string (temp);
  fflush ( stdout );
}

void gambit_cleanup ( void )
{
  printf ("Trying Gambit-C cleanup");
  fflush ( stdout );
  ___cleanup ();
  printf ("Gambit-C cleanup successful");
  fflush ( stdout );
}

/*
int gambit_test ( void )
{
  char *temp;
  
  ___setup_params_struct setup_params;
  ___setup_params_reset (&setup_params);
  setup_params.version = ___VERSION;
  setup_params.linker  = SCHEME_LIBRARY_LINKER;
  ___setup (&setup_params);

  temp = eval_string ("(define x 4)");
  if (temp != 0)
    {
      printf ("result = %s\n", temp);
      ___release_string (temp);
    }
  temp = eval_string ("(expt 2 x)");
  if (temp != 0)
    {
      printf ("result = %s\n", temp);
      ___release_string (temp);
    }
  temp = eval_string ("(print \"Hello\n\")");
  if (temp != 0)
    {
      printf ("result = %s\n", temp);
      ___release_string (temp);
    }
  temp = eval_string ("(+ 1 3)");
  if (temp != 0)
    {
      printf ("result = %s\n", temp);
      ___release_string (temp);
    }

  fflush (stdout);

  printf ("hello\n");
  ___cleanup ();
  printf ("bye\n");
  
  return 0;
}
*/
